
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #972

Time scale in Qt info popup not working

April 21, 2020 17:44 - Thomas Lange

Status: Closed Start date: April 21, 2020

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: libaudqt Estimated time: 0.00 hour

Target version: 4.0.3   

Affects version: 4.0.2   

Description

The checkbox "Show time scale for current song" from Settings -> Song Info -> Popup Information

has currently no effect on the info popup.

We should either remove the checkbox from the settings or actually implement the feature.

History

#1 - April 21, 2020 20:50 - John Lindgren

- % Done changed from 0 to 100

- Target version set to 4.0.3

- Status changed from New to Closed

I hid it for now:

https://github.com/audacious-media-player/audacious/commit/2932efa5d78a921c6bc082ec3364f077a024472c

#2 - April 21, 2020 21:33 - Thomas Lange

- File libaudqt-progress-bar.patch added

If you want to add it back, you may use the attached patch.

It is based on the libaudgui approach but I could not manage to let the progress bar expand horizontally.

Column span is set correctly though. Feel free to improve my patch or leave the feature hidden as-is.

Files

libaudqt-progress-bar.patch 2.48 KB April 21, 2020 Thomas Lange

Powered by TCPDF (www.tcpdf.org)

May 03, 2025 1/1

https://github.com/audacious-media-player/audacious/commit/2932efa5d78a921c6bc082ec3364f077a024472c
http://www.tcpdf.org

